<bugID>407088<Summary>Larry pop-up has incorrect image for Identity Verified under Linux</Summary><Description>The larry image in the identiy pop-up for the Identity Verified case under Linux differs from Windows and MAC.  Assuming this is unintentional, browser/themes/gnomestripe/browser/identity.png needs to be replaced with a copy of the image from winstripe.</Description></bugID>